Is there a way to set comptiility mode in firefox like you can in IE?

Is there a way to set comptiility mode in the code in firefox like you can in IE?

Essentially i want to force my code to be rendered in a previous version to avoid as massive rewrite

Thanks
Webbo
Webbo_1980Asked:
Who is Participating?
 
Marc ZCommented:
Another option would be to install an older version in a virtual machine, however I wouldn't waste too much time trying to install anything older than 3.5 as firefox is now pushing updates automatically like chrome does, and they've stopped supporting anything before 3.5 or 4, I believe.  YouCOULD try installing previous versions side by side Bu t you HAVE to keep separate profiles and point each version of firefox to the separate firefox profiles.  And you can't run them simultaneously.  I believe Firebug add-on may help you as well.
0
 
pegasysCommented:
in short, no....

The only way to do this is on the client itself. You can then change the user agent string and that is about it.

Other than that, this is why W3C exists, it stops headaches like this.
0
 
Webbo_1980Author Commented:
i was afriad of that.....

However when u say
The only way to do this is on the client itself. You can then change the user agent string and that is about it.

Can this be done via code? and what do you mean sorry?
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.